#
# Copyright (C) 2023 IOPSYS
#

include $(TOPDIR)/rules.mk

PKG_NAME:=sulu-base
PKG_VERSION:=5.3.3

PKG_SOURCE_PROTO:=git
PKG_SOURCE_URL:=https://dev.iopsys.eu/websdk/sulu.git
PKG_SOURCE_VERSION:=662cac6c90cebe2a9e15dac12a299f4a230cdaed
PKG_MIRROR_HASH:=skip

SULU_MOD:=core
include ../sulu-builder/sulu.mk

# call BuildPackage - OpenWrt buildroot signature
